<?xml version="1.0" encoding="UTF-8"?>
<EXT title="RWE2 - Config - Tipi Validazione" description="Stores all the possbile user validation methods">
  <SECTION key="SEC_0001" order-key="ORD001" title="Dati">
    <COL0001 title="Nome" name="COL0001" order-key="ORD001" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      SPID
    </COL0001>
    <COL0003 title="TAG" name="COL0003" order-key="ORD002" type="string" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      SPID
    </COL0003>
    <COL0002 title="Disponibile" name="COL0002" order-key="ORD003" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      true
    </COL0002>
    <COL0004 title="Salta Step Conferma Email" name="COL0004" order-key="ORD0004" type="boolean" visible="no" searchable="no" search-default="no" visible-in-search="no" visible-in-search-backend="no">
      false
    </COL0004>
  </SECTION>
</EXT>